@media screen and (min-width:320px) and (max-width: 980px) {

}   

/*****************************************************************/
/*****************************************************************/
/*****************************************************************/

@media screen and (min-width:768px) and (max-width: 980px) {

}

/*****************************************************************/
/*****************************************************************/
/*****************************************************************/

@media screen and (min-width:600px) and (max-width: 767px) {
 
}

/*****************************************************************/
/*****************************************************************/
/*****************************************************************/


@media screen and (min-width:480px) and (max-width: 599px) {	
        
}

/*****************************************************************/
/*****************************************************************/
/*****************************************************************/

@media screen and (min-width: 320px) and (max-width:479px) {	
        
}
